/* Style Guide Start here */

/* Styles

Color Theory
Primary Color:#08329C
Secondary Color:#43A047
Body text: #848484

Title Font Family : font-family: "Geologica", sans-serif;
  
Body text Font Family : font-family: "Varela Round", sans-serif;
  


/* Glober css Start */
*/
h1,h2,h3,h4,h5,h6{ font-family: "Geologica", sans-serif   !important;}
h1{font-size:42px !important}
h2{font-size:36px !important}
h3{font-size:30px !important}
h4{font-size:27px !important}
h5{font-size:25px !important}
h6{font-size:19px !important}

.b1{font-size:18px !important}
.b2{font-size:16px !important}
.b3{font-size:14px !important}
.b4{font-size:13px !important}
.b5{font-size:12px !important}
.b6{font-size:11px !important}
p,span,strong,ul,li,a,label,table,thead,tbody,tr,th,td{ font-family: "Varela Round", sans-serif !important; }

.primary-btn{background-color: #08329C !important;}
.primary-btn:hover{background-color: #355dc3 !important;}

.secondary-btn{background-color: #43A047 !important; }
.secondary-btn:hover{background-color: #82d586 !important;}
.info-dropdown-menu li a{color: #000 !important;}

.info-bg-primary{background-color: #08329C !important;}
.info-bg-secoundry{background-color: #43A047;}

.primary-color{color:#08329C !important;}
.secoundry-color{color: #43a047 !important;;}



.py-50{padding: 50px 0px;}
.py-60{padding: 60px 0px;}
.py-70{padding: 70px 0px;}
.py-80{padding: 80px 0px;}
.py-90{padding: 90px 0px;}
.py-100{padding: 100px 0px;}
.py-150{padding: 150px 0px;}
.py-200{padding: 200px 0px;}
.pt-150{padding: 150px 0px 0px 0px!important ;}
.pt-200{padding: 150px 0px 0px 0px!important ;}
.pb-200{padding: 150px 0px 0px 0px!important ;}


.px-60{padding: 0px 60px;}
.px-70{padding: 0px 70px;}
.px-80{padding: 0px 80px;}
.px-90{padding: 0px 90px;}
.px-100{padding:0px 100px;}





/* Glober css End */
/* Style Guide End here */



/* Home CSS Start here */

.TopNavigation-Section{background-color: #08329C ; }
.top-nav-contact-info a{text-decoration: none;  color: #fff; font-size: 15px;}


.main-info-navigation{margin-top:-20px;}
.main-info-navigation ul li a{color: #08329C; padding: 5px 50px;} 
.primary-btn{color: #fff !important;}
.header-buttons{margin: -10px -125px 0px 0px;}
.logo{margin-top: -35px;}
.Navigation-menu ul li a{margin-right: 40px;}
.btn-outline-primary:hover{background-color:#43A047 !important;}


.banner-slider{background-image: url("../images/banner.png"); margin-top: -20px; background-repeat: no-repeat; background-size: cover;}
.banner-slider{padding: 140px 0px;}
.info-carousel-indicators{bottom: -100px !important;}

.row-number-animation{background-color: #fff;  border-radius: 20px; position: relative;  }

.service-number{padding: 20px 0px; }
.service-number-h3{font-size: 30px; font-weight: bold;}
.Number-counting{margin-top: -50px;}


.aboutus-section{background-color:#08329C ; margin-top: -75px;}
.clinicial-trail-section {background-color:#08329C ;}
.clinicial-trail-sub-box{border:10px solid #fff; border-radius: 20px; padding: 35px 20px; min-height: 200px; background-color: #fff;}
.clinicial-trail-icon img{margin-top: -10px;}
.details{text-decoration: underline;}


.Trusted-section {background-color: #C7E3C8;}
.Trusted-section-main{background-color: #fff; border-radius: 15px; padding: 30px 5px ; margin-right: 44px;}
.Grade-Security-section {background-color:#08329C ;}
.Grade-Security-tick{padding-top: 26px; }



.seamless-section{background-color:#08329C ;}
.buttons{background-color: #fff; text-align: center; border-radius: 5px; padding:10px 0px; margin: 20px;}

.Contact-Section{background-image: url("../images/contact us.png");}
.con-text{margin-left: -20px;}


.Our-features-section  {background-color: #CCDDEE;}
.card-main{background-color:#08329C ; padding: 30px;}


.Ready-to-section{background-color:#08329C ;}
.Ready-to-sub-box{background-color: #D9ECDA; border: none; padding: 20px; border-radius: 5px;}

.Ready-to-trail-p{margin-left: 65px;}


.footer-section{background-color:#003465 ; }
.footer-medicine img{margin-left: -40px;}
.footer-about-info li{list-style-type:none ; margin-top: 10px;}
.footer-about-info h6{color: #fff;}
.footer-about-info li a{text-decoration: none;}
.footer-nav-contact-info a{text-decoration: none; color: #fff;}


.Subscribe-section{ background-color: #CCDDEE; margin:auto; float:none; border-radius: 10px; margin-top: -100px; position: relative;}
.footer-section{margin-top: -150px;}
.Subscribe-section-subscribe{margin-right: 100px !important;}
.Subscribe-section-subscribe{float: none; margin: auto !important;}
.copywrite-par{margin-top: -25px;}
/* Home CSS end here */



/* About Us CSS start here */
.about-section-main{background-image: url("../images/about us.png");  margin-top: -20px;}
.about-section-box{background-color: #41413E; border: 3px dashed #fff; border-radius: 10px;}
.about-section-ttl{margin-left: -35px !important;}
.icon-section{background-image: url("../images/about us.png");}
.box-blank{width:100%; height:150px; background-color:#08329C;} 
.about-item {display:flex;align-items:flex-start;margin-bottom:30px;}
/* About Us CSS end here */




/* Solution CSS start here */
.Solution-section-main{background-image: url("../images/solutions.png"); margin-top: -20px;}
.Solution-section-box{border: 3px dashed #fff; border-radius: 10px; background-color: #41413E;}
.Solution-section-main{padding-bottom: 200px;}
/* Solution CSS end here */



/* modules CSS start here */
.modules-section-main {background-image: url("../images/solutions.png");   margin-top: -20px;}
.modules-sub-box{background-color: #fff; padding: 50px; border-radius: 10px;}
.clinicial-trail-ttl{margin-left: -20px;}
.leader{border:10px solid #000; border-radius: 20px; padding: 35px 20px; min-height: 200px; background-color: #fff; }
.leader-boxes{padding-bottom: 200px; }
/* modules CSS end here */



/* register css screen start here */
.register-section-main{background-image: url("../images/registet bg.png"); background-repeat: no-repeat; background-size: cover;}
.register-left{ background-image: url("../images/reg left.png"); padding:350px 0px; border-radius: 10px; background-repeat: no-repeat; background-size: cover; }
.register-right{background-image: url("../images/reg right.png");  margin:0px 50px; border-radius: 10px; background-repeat: no-repeat; background-size: cover; }
.reg-btn{background-color: #08329C; border-radius: 10px;}
.danger-btn{background-color: #FEFCED; border-radius: 10px; border: 1px solid #FFE000;} 
.cross-icon{float:right}
.closed-eye{margin: -60px 0px 0px 50px;}
.bi-eye-slash{margin:-150px 0px 0px 50px}
/* register css screen end here */


/* verification css screen  start here */
.otp-boxes-reg{ float:none; margin:auto;}
.boxes-input{min-height: 70px;  }
.ver-btn{background-color: #fff; border-radius: 10px;}
/* verficationcss screen end here */


/* success screen  start here */
.dash-btn{background-color:#194AC6 ; border-radius: 10px; float: none; margin:auto; }
.success-left{ background-image: url("../images/reg left.png"); padding:250px 0px; border-radius: 10px;  background-repeat: no-repeat; background-size: cover;}
/* success screen end here */



/* login screen start here */
.ent-use{margin: auto; float: none;}
.password-field{margin: auto; float: none;}
.for-pass{margin-left: -150px;}
.log-btn{background-color: #fff; margin: auto; float: none; border-radius: 10px; }
.log-tra-btn{background-color:none; margin: auto; float: none; border-radius: 10px;  border:1px solid #FFf;}
/* login screen end here */



/* change password  start here */
.sub-btn{background-color:#08329C ; border-radius: 10px; margin: auto; float: none;}
.chan-pass-h6{margin-top: 100px;}
.change-left{ background-image: url("../images/reg left.png"); padding:250px 0px; border-radius: 10px; background-repeat: no-repeat; background-size: cover;}
.wrong-icon{float:right; margin-top: -110px;}
/* change password  end here */

/* enter password  start here */
.enter-left{ background-image: url("../images/reg left.png"); padding:250px 0px; border-radius: 10px; background-repeat: no-repeat; background-size: cover;}
/* enter password  end here */



/* role selection  starat here */
.role-section-main {background-image: url("../images/role selection.png"); background-repeat: no-repeat; background-size: cover;}
.step-line{height:2px; background-color: #e1e1e1;flex:1;}
.step-box{display: flex; align-items: center; justify-content: center; color: #e1e1e1; position: relative;} 
.option-card{background:#f3f3f3;border-radius:12px; padding:20px;color:#000; margin-bottom:20px; border:2px solid transparent;display:flex;align-items:flex-start;gap:15px;}
.option-card.active{ background:#08329C;color:#fff; border:2px solid #fff;}
.option-card input[type="radio"]{transform: scale(1.8); margin-top: 6px;}
.role-box{margin-top: 180px;}
.continue-btn{ background:#43A047;border-radius:10px;padding:12px 280px;color:#fff; border: none;  margin-bottom: 160PX;}
/* role selection  end here */


/* role confirmation  start here */
.search-btn{border-radius: 0px 5px 6px 0px !important; background: none !important; color: #000; padding: 6px 10px;}
.role-confirmed-main {background-image: url("../images/role confirmed.png");  background-repeat: no-repeat; background-size: cover;}
.confirm-card{background:#fff; border-radius:20px;padding:40px;text-align:center; }
/* role confirmation  end here */


/* cra dashboard  start here */ 
.sidebar{background:#08329C;color:#fff;padding:20px; } 
.sidebar a{color:#fffe;text-decoration:none;display:flex;align-items:center;gap:10px; padding:20px 10px; }
.main-content{background-image: url("../images/cra dahboard.png"); background-repeat: no-repeat; background-size: cover;}
.dashboard-card{border-radius:10px; padding:15px;background:white;box-shadow:0 2px 10px rgba(0,0,0,0.1);}
.progress{height:10px; border-radius: 10px;}
/* cra dashboard  end here */ 

    
   

